{
  "db_name": "PostgreSQL",
  "query": "SELECT COUNT(*) FROM requirements WHERE status = 'PENDING_APPROVAL' OR status = 'APPROVED'",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "count",
        "type_info": "Int8"
      }
    ],
    "parameters": {
      "Left": []
    },
    "nullable": [
      null
    ]
  },
  "hash": "d97710f0b20f7a63ffa6c32d60a694bda9d90a03c441bb9149e7f10db6b5b7bc"
}
